module command.remote.lightoncommand;

import command.remote.command;
import command.remote.light;

class LightOnCommand : Command
{
    Light light;

    this(Light light)
    {
        this.light = light;
    }

    override void execute()
    {
        light.on();
    }
}
